Einstellung des Ownclouddienstes

Hallo,

aufgrund der Inkompatibilität zu PHP 7.1 von Owncloud 8.0.X wurde dieses eingestellt. Betroffene sind von mir informiert wurden, zwecks einer Alternative.

Speichere in deinen Favoriten diesen permalink.

Kommentare sind geschlossen.